Question of HP updates that depend on new packages

Malcolm Wallace malcolm.wallace at
Tue Aug 18 07:17:14 EDT 2009

>> The other specific considerations in this mail aside, sticking with
>> older versions of a package sounds like a recipe for disaster.
> It's certainly not ideal. It'd conflict with the HP goal of trying to
> synchronise the versions of packages people are targeting and using.

I don't see what is so awful about it.  Libraries often have a  
"stable" version and a "development" version.  Sticking with the  
stable version is exactly the right thing for the Platform to do,  
until the maintainer of the library declares that the development  
version is sufficiently robust to become the new stable branch.  And  
it is not a disaster if the Platform packagers take a different view  
on the relative stability of different versions.


More information about the Libraries mailing list